input#subscribe-btn, input[type="submit"] {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  border-radius: 16px;
  height: 32px;
  margin-right: .75rem;
  padding: 0 14px .0625rem;
  font-family: inherit;
  font-size: 15px;
  line-height: 28px;
  font-weight: bold;
  text-decoration: none;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  -moz-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  -o-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  -ms-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
  cursor: pointer;
  background-color: transparent;
  border-color: #4b4b4b;
  color: #4b4b4b;
  margin-top: 64px;
  margin-bottom: 20px;
}

img.scf-topic-avatar {
  display: none;
}

ul.scf-topic-list li {
  list-style: none;
}

.breadcrums-forums a {
  color: #707070 !important;
}

.scf button {
  color: #2680EB;
  text-decoration: none;
  border: 0;
  outline: 0;
  border-radius: 0;
  padding: 0;
  padding: 0 10px;
  font-weight: bold;
  background: none;
  font-size: 15px;
}

.scf-topic-col1 {
  position: relative;
  margin-left: 120px;
  margin-right: 100px;
  margin-bottom: 10px;
  margin-bottom: 65px;
}

.scf-topic-col1 h3 {
  margin-top: 65px;
}

ul.scf-topic-list {
  border-top: 2px solid #EAEAEA;
  width: 100%;
  margin: 0 auto;
}

.scf h2.scf-forum-heading {
  position: relative;
  margin: 30px 0;
}

.scf-topic-col2 h3 {
  color: #8E8E8E;
  font-size: 14px;
  font-weight: normal;
}

.scf-icon-comment:before {
  content: "\f159";
  font-family: SCFIcons;
  margin-left: -32px;
}

.scf-topic-col2 {
  position: absolute;
  right: -50px;
  top: 0;
  width: 80px;
}

.scf .scf-quiet {
  font-size: 14px !important;
  color: #2C2C2C !important;
  margin-left: 5px;
}

ul.scf-topic-list li ul li {
  list-style: square;
}

.scf-comment-msg {
  margin-top: 10px;
  line-height: 20px;
}

.scf-topic-col1 {
  position: relative;
  width: 620px;
  margin: 0 auto 10px auto !important;
}

clientlibs.css:752 input#subscribe-btn {
  margin-left: 180px;
  top: 50px;
  position: relative;
}

/*.scf-js-topic-details h3[data-translate-prop="jcr:title"] {
    font-size: 28px !important;
    text-align: center !important;
    color: #2D2D2D;
    font-weight: 100 !important;
    margin: 0 0 90px 0;
    position: relative !important;
    top: -100px;
    border-bottom: 2px solid #EAEAEA;
    padding-bottom: 20px;
}*/

.scf-js-topic-details h3[data-translate-prop="jcr:title"] {
  font-size: 28px;
  font-weight: 100;
  margin-bottom: 65px;
  border-bottom: 2px solid #EAEAEA;
  padding-bottom: 35px;
  margin-top: 0;
}

p.scf-js-comment-msg {
  line-height: 19px;
}

.scf .scf-link {
  font-weight: bold;
  color: #267feb !important;
}

.scf-comments-list {
  border-top: 0 !important;
}

.scf-composer-block {
  padding: 10px;
  width: 620px;
  margin: 50px auto;
  background: #F5F5F5;
  padding: 20px 50px;
}

.scf-composer {
  margin: 0 !important;
}

img.scf-composer-avatar {
  display: none;
}

textarea.scf-composer-msg.scf-rte-placeholder {
  border: 0;
  border-radius: 4px;
  padding: 5px 10px;
  margin: 0 13px;
  width: calc(100% - 26px);
}

span#cke_3_top {
  background: whitesmoke;
}

.scf .cke_contents {
  border: none !important;
  border-radius: 4px;
}

button.btn.btn-default.scf-follow-button.scf-js-toggleFollow {
  position: absolute;
  right: -270px;
  top: 125px;
}

.scf-topic-userinfo {
  float: left;
  width: 120px;
  position: relative;
  top: 25px;
}

.scf-composer-actions input[value="Reply"] {
  margin: 0;
  margin-right: 5px;
  margin-top: 50px;
}

button.scf-composer-action[type="reset"] {
  margin-top: 5px;
  margin-right: 20px;
}

.scf-composer-attach:before {
  font-size: 13px !important;
  color: #808080 !important;
}

button.scf-composer-action.scf-composer-attach {
  margin-top: 5px;
}

.scf-composer-block.scf-is-collapsed .scf-rte-placeholder {
  margin-top: 3px;
}

.scf.scf-topic h3 {
  width: 620px;
}

.scf-modal-dialog {
  border-radius: 4px;
  padding: 50px !important;
  background: #fff !important;
}

.scf-modal-dialog h2 {
  color: #2C2C2C !important;
  margin-bottom: 20px !important;
  text-align: left;
  line-height: 24px;
}

.scf-modal-dialog .scf-flag-block {
  color: #8E8E8E !important;
  margin-bottom: 50px;
}

.scf-modal-close {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 20px;
  font-weight: 100;
  cursor: pointer;
  line-height: 24px;
  color: #333;
}

.scf-composer-toolbar {
  margin-top: 50px;
}

.scf-topic-userinfo {
  float: left;
  width: 120px;
  top: 110px;
}

.scf-is-new {
  background: #fff;
}

img.scf-comment-avatar {
  display: none;
}

ul.scf-comments-list {
  margin-top: 65px;
}

ul.scf-comments-list li {
  border-top: solid;
  border-width: 2px;
  border-color: #E6E6E6;
  padding: 30px 0;
  list-style: none;
  /* width: 620px; */
}

.scf-comment-data {
  margin-left: 0px !important;
}

.scf-comment-content {
  width: 620px;
  margin: 0 auto;
  padding-left: 20px;
}

.scf-comment-content time {
  margin-left: 0 !important;
  font-size: 11px !important;
  color: #eee !important;
}

.scf-comment-msg {
  margin-top: 10px;
  color: #8e8e8e;
}

ul.scf-comments-list .scf-topic-userinfo {
  top: -20px;
}

input.scf-composer-msg {
  border: none;
  margin: 5px 0 15px 0;
  padding: 0 10px;
  border-radius: 4px;
  color: #333;
}

.scf-comment-img-att {
  width: 620px !important;
  max-width: none !important;
  margin: 0 auto;
}

.scf-comment-attachments {
  text-align: center;
  margin: 20px 0;
}

ul.nav.nav-tabs.nav-justified li {
  list-style: none;
  display: inline-block;
}

ul.nav.nav-tabs.nav-justified {
  text-align: center;
}

img.scf-activity-avatar.img-responsive.img-circle {
  display: none;
}

ul.nav.nav-tabs.nav-justified {
  margin-top: 60px;
}

/*.communitysearch {
    background: #F5F5F5;
    margin: 0 -900px;
    padding: 0 900px;
}*/

li.scf-activities-tab.active {
  border-bottom: 2px solid #2C2C2C;
  color: #2C2C2C;
}

ul.nav.nav-tabs.nav-justified li a {
  color: #707070;
}

table#scf-activitiestable thead {
  display: none;
}

table#scf-activitiestable {
  margin-top: 35px;
}

.scf-is-expand {
  max-height: none !important;
  overflow: auto !important;
  margin-bottom: 15px;
}

table#scf-activitiestable tbody {
  border-top: 3px solid #EAEAEA;
}

table#scf-activitiestable {
  margin-bottom: 100px;
}

.scf.scf-forum {
  margin-bottom: 170px;
}

button.scf-forum-newtopic.scf-js-newtopic {
    margin-top: 40px;
    border-radius: 16px;
    height: 32px;
    margin-right: .75rem;
    padding: 0 14px .0625rem;
    border: 2px solid;
}

.scf-topic-col2 {
  position: absolute;
  right: -35px !important;
}

.scf-is-new {
  background: #fff !important;
}

.communitysearch {
  background: #F5F5F5;
  margin-top: 0px;
  margin-bottom: 23px;
  /*margin: -50px -100vw 20px -100vw;*/
  /*padding: 0 100vw;*/
}

.communitysearch.section {
  margin: -50px -100vw 20px -100vw;
  padding: 0 100vw;
}

.dh-communities-results-number h2 {
  text-align: center;
  padding: 120px 20px;
}

.full-grey-community {
  padding: 0 100vw;
  margin: 0 -100vw;
  background: #f5f5f5;
  margin-top: -30px;
}

.page-list-search {
  text-align: center;
}

.dh-community-search {
  margin-bottom: 30px;
}

.dh-community-search form {
  margin: 0 -900px;
  padding: 0 900px;
  background: #f5f5f5;
  text-align: center;
  margin-top: -30px;
}

.dh-community-search form input[type="text"] {
  width: 400px;
  padding: 8px 10px;
  border: 0;
  border-radius: 4px;
  margin-top: 20px;
}

.dh-community-search input[type="submit"] {
  margin: 20px 20px;
}

.dh-communities-back-btn {
  position: absolute;
  top: -5px;
}

span.dh-com-result-num {
  margin: 20px 0;
  display: inline-block;
  font-weight: bold;
  font-size: 15px;
  margin-left: 20px;
}

.dh-communities-results-number {
  width: 620px;
  margin: 0 auto;
  margin-top: 20px;
}

ul.dh-lp-search-list {
  margin: 50px auto;
  border-top: 2px solid #eee;
}

li.com-search-author {
  padding-top: 20px;
}

ul.dh-lp-search-list li {
  list-style: none;
}

ul.dh-lp-search-list {
  margin: 20px auto;
  border-top: 2px solid #eee;
  width: 620px;
}

ul.dh-lp-search-list li div a {
  font-size: 18px;
  font-weight: bold;
}

a.dh-communities-view-btn {
  width: 100%;
  border-bottom: 2px solid #eee;
  display: block;
  padding-bottom: 20px;
  font-weight: bold;
  font-size: 15px;
}

.dh-community-search input[type="submit"] {
  margin: 20px 0px;
  border: none;
  color: #267feb;
}

ul.dh-lp-search-list li:last-child {
  margin-bottom: 100px;
}

.page-list-search .coral3-Search .coral-DecoratedTextfield-icon:not([hidden])+.coral-DecoratedTextfield-input {
  padding-left: 36px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background: #4B4B4B !important;
  border: none !important;
  border-radius: 50px !important;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  z-index: 3;
  color: #4B4B4B !important;
  background-color: #eeeeee;
  border-color: none !important;
  border-radius: 50px !important;
}

.pagination>li>a, .pagination>li>span {
  padding: 8px 19px !important;
}

.pagination>li>a, .pagination>li>span {
  border: none !important;
}

span.glyphicon.glyphicon-menu-left, span.glyphicon.glyphicon-menu-right {
  font-size: 10px !important;
  color: #828282 !important;
}

.scf-component-pages-container {
  margin-top: 100px;
  margin-left: 35%;
}

input[type="submit"].button-disabled {
  background-color: #eaeaea;
  border-color: transparent;
  color: #c2c2c2;
}

.button-disabled {
  background-color: #eaeaea;
  border-color: transparent;
  color: #c2c2c2;
}

button.scf-composer-action[type="reset"] {
   margin-right: -70px;
}

.container .scf-topic-col1 img {
    max-width: 100%;
    height: auto !important;
}
